CRMchat APIBeta
Telegram APIPhotos

photos.getUserPhotos

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/photos.getUserPhotos

Returns the list of user photos.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns the list of user photos.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/photos.getUserPhotos" \  -H "Content-Type: application/json" \  -d '{    "params": {      "userId": {        "_": "inputUserEmpty"      },      "offset": 0,      "maxId": "string",      "limit": 0    }  }'
{  "result": {    "_": "photos.photos",    "photos": [      {        "_": "photoEmpty",        "id": "string"      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}